<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EZu-Z1-j8s.ibExternalAccessibilityDescription</key>
	<string>Zum nächsten Kommentar oder zu nächsten Fußnote gehen.</string>
	<key>EZu-Z1-j8s.ibShadowedToolTip</key>
	<string>Nächster Kommentar oder Fußnote.</string>
	<key>Jdi-Dw-JIA.title</key>
	<string>Löschen</string>
	<key>cSD-ZC-yrd.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte/n Kommentar oder Fußnote löschen.</string>
	<key>cSD-ZC-yrd.ibShadowedToolTip</key>
	<string>Diese/n Kommentar oder Fußnote löschen.</string>
	<key>qWx-jC-p23.ibExternalAccessibilityDescription</key>
	<string>Zum vorherigen Kommentar oder zur vorherigen Fußnote gehen.</string>
	<key>qWx-jC-p23.ibShadowedToolTip</key>
	<string>Vorherige/r Kommentar oder Fußnote.</string>
	<key>srH-h1-Wus.title</key>
	<string>Kommentar:</string>
</dict>
</plist>
